@media all and (-ms-high-contrast:none)  {

	.HomePage #placement-7-1 .pod-menu .pod-2 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-wrapper-inner .pod-content .content-headline
	{
		margin-top: -150px !important;
	}

	.HomePage #placement-7-1 .pod-menu .pod-2 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-4 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-5 .main-image-wrapper,
	.HomePage #placement-7-1 .pod-menu .pod-8 .main-image-wrapper
	{
		position: relative !important;
		top: 80px !important;
	}


	.HomePage .placement-row-3-up
	{
		position: relative;
	}

	.HomePage #placement-1-1 
	{
		position: relative;
		padding-left: 33%;
	}

	.HomePage #placement-1-2
	{	
		margin-lef1t: 10px;
	}

}


@media (min-width: 0px) and (max-width: 760px) and (-ms-high-contrast:none)
{	

	.HomePage #placement-7-1 .pod-menu .pod-2 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-wrapper-inner .pod-content .content-headline
	{
		margin-top: 2em !important;
	}
}


@media (min-width: 761px) and (max-width: 1000px) and (-ms-high-contrast:none)
{
	.HomePage #placement-7-1 .pod-menu .pod-2 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-4 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-5 .content-wrapper-inner .pod-content .content-headline,
	.HomePage #placement-7-1 .pod-menu .pod-8 .content-wrapper-inner .pod-content .content-headline
	{
		margin-top: 2em !important;
	}

}


